/*** V4 Styles ***/

/*** Fade Carousel ***/

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
          transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}  




/*** OLD STYLES ***/

body{font-family: 'Source Sans Pro', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important; font-kerning: auto; font-size: 14px; font-weight: 300; background-color: #fff !important; padding:20px!important; -webkit-font-smoothing:subpixel-rendering;}
h1,h2,h3,h4,h5,p{font-family: 'Source Sans Pro', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
h1{font-size: 20px !important; font-weight: 400 !important; text-transform:uppercase;}
h2{font-size: 19px !important; font-weight: 400 !important;}
h3{font-size: 18px !important; font-weight: 400 !important;}
h4{font-size: 16px !important; font-weight: 400 !important;}
p{font-size:15px !important; font-weight: 300 !important; letter-spacing:1px;}
label{font-family: 'Source Sans Pro', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 400 !important;}

.header_mobile{display:none;}
.nopadding{padding:0px !important;}

a:hover{text-decoration: none !important; color:#00b8d0 !important;-moz-transition: all 300ms; -o-transition: all 300ms; -webkit-transition: all 300ms; transition: all 300ms; }
li{list-style-type: none;}

#maincontainer{
background-color: #fbfbfb;
padding: 0px !important;
margin: 10px auto 20px !important;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
max-width: 1750px; 
}
.header_container{padding: 20px 0px 0px !important;}
.login_register{color: #605f5f; font-size: 14px; background: url(../images/user-icon.png) no-repeat left; margin:48px 0px 25px !important; padding: 0px 0px 0px 30px !important; font-weight: 300 !important; min-height: 20px !important;letter-spacing:0.1em;}
.login_register a{font-weight: 900 !important; color: #605f5f;letter-spacing:0.1em;}

.phone{background: url(../images/phone-icon.png) no-repeat top left; padding-left: 30px !important;font-weight: 300 !important;}
.phone span.no{font-weight: 700 !important; letter-spacing:0.1em; font-size: 18px !important; color: #605f5f;}
.phone span.open{color: #ee3d8b; font-size: 18px; letter-spacing:0.1em; font-weight: 400 !important;}
.deal{font-weight: 700 !important; color: #4c4c4c !important; font-size: 15px !important; padding-left: 30px !important; margin: 10px 0px 0px;}
.logo{padding:0px !important;  margin:10px 0px;}
.logo img{display:block; margin:0px auto; }

.header_right{margin:48px 0px 0px !important; }
.shopping_cart{margin: 0px 0px 20px; text-align: right; color:#2b2b2b;letter-spacing:0.1em; }
.shopping_cart a{color:#2b2b2b;}

a.shop_cart img{vertical-align: bottom;}
a.shop_cart span.cart{margin:10px 0px 0px 10px !important; font-size: 13px !important;}

.itemnumbers{
position: relative;
width: 20px !important;
height: 20px;
border-radius: 20px;
-webkit-border-radius: 20px;
background-color: #00b8d0;
top: -12px;
left: 10px;
vertical-align: middle;
color: #fff;
font-weight: bold;
text-align: center;
font-size: 10px;
padding: 3px 0px 0px !important;
display: inline-block;
}





/*** STYLE FOR SEARCH BOX ***/

.search_box{display: block; clear: both; }
#searchform_top div.input-group{border: 1px solid #ddd !important; padding: 0px; overflow: hidden;}
input[type="text"]#srch_products{border-color: transparent; border:none !important; box-shadow: none; padding: 20px;}
button.search_submit{background:#fff; border: none;}
button.search_submit:hover{background-color:#fff !important;}

.mainmenu{float: none !important; display: block; margin: 0px auto; position: relative; z-index: 1000 !important;}
/*.navbar-brand{padding:0px !important; margin: 0px !important;}*/
.navbar-brand img{height: 50px !important; width: auto !important;}
/*.navbar-default{border:none !important; background-color: #2b2b2b !important;}*/
/*.navbar{margin: 0px !important;}*/
.navbar-default .navbar-nav>li>a{color: #444 !important;}
.navbar-default .navbar-nav>.active>a, .navbar-default  .navbar-default {color: #444 !important; background-color: #fff !important;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{background-color: #fff !important; color: #5CCD00 !important;}
.navbar-nav>li>a{font-size: 15px; font-family: 'Source Sans Pro', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
padding: 10px 30px !important;letter-spacing:0.1em; text-transform: uppercase; font-weight: 600 !important; color:#2b2b2b !important; }
.navbar-nav>li>a:hover, .navbar-nav>.active>a:hover{background-color: #fff !important; color: #9a9a9a !important;}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{background-color: #fff !important;}


.mainmenu ul li.dropdown ul{margin-top: 0px !important; border-radius: 0px !important; -moz-border-radius: 0px !important; -webkit-border-radius: 0px !important; background: #ffffff; 
  border: 2px solid #ddd !important; z-index:1000; border-bottom: 0px !important; width: 220px;
left: -50px; 
-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.45);
-moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.45);
box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.45);
padding:0px 10px !important; 
}


.mainmenu ul li.dropdown ul li{width: 100% !important; text-align: left; border-bottom:1px solid #ddd;}
.mainmenu ul li.dropdown ul li.last{border-bottom: none;}
.mainmenu ul li.dropdown ul li a{display:block; padding:7px 10px !important; font-size:14px !important; text-transform: uppercase; }
.mainmenu ul li.dropdown ul li a:hover{background-color:#fefefe !important; color: #9a9a9a !important; }
.triangle-isosceles{width: 11px; height: 11px; background-color: #ffffff; -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); border-top: 2px solid #ddd; border-left: 2px solid #ddd; left: 42% !important; position: absolute; top: -7px;}

/*** Center the Nav Bar ***/

.navbar-nav {
/*    width: 100%!important;
    text-align: center!important;*/
    > li {
      float: none!important;
      display: inline-block!important;
    }
  }
/*  .navbar-nav > li {
    float: none!important;
  }*/
/*.nav > li {
  position: relative;
  display: inline-block;
}*/

.top_border{background-color:#00b8d0; height:5px; display:block; clear:both;  }

/**** SLIDER FIX *******/
/**** responsive slider *******/
.slider{background-color:#fff; width:100%; margin:0px !important; padding:0px !important;box-shadow: 0 1px 6px rgba(0,0,0,.12),0 1px 6px rgba(0,0,0,.12); z-index: -999; }
.rslides{position: relative; list-style: none; overflow: hidden; min-width: 100%; padding: 0; margin: 0px auto !important; }
.rslides li{-webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top:0px; }
.rslides li:first-child{position: relative; display: block; float: left;}
.rslides img{display: block; height: auto; float: left; width: 100%; border:0px; box-shadow: 0 1px 6px rgba(0,0,0,.12),0 1px 6px rgba(0,0,0,.12); }


/*** STYLE FOR SIDEBAR ***/
.sidebar{ margin:10px 0px 20px 0px; }
.sidebar a{color:#999 !important; padding:0px 0px 0px 20px; }

.sidebar a:hover{color:#000 !important; }
.sidebar_header{text-transform:uppercase; color:#595959 !important; font-size:20px; padding-bottom:10px; padding-top:10px; clear: both;}
.sidebar_header a{padding:0px !important; color:#252525 !important; font-size: 20px;  }

.sidebar_box{display: block;}
.sidebar ul{width: 100%; float: left; margin:0px; padding: 0px;}
.sidebar ul li{width:100% !important;}
.sidebar ul li a{color:#333 !important; line-height:30px; display:block; font-size:15px !important; background: url(../images/sidebar-bg.png) no-repeat left; letter-spacing:1px; font-weight:300;}
.sidebar ul li a:hover{color:#9bc746!important;}
.sidebar ul li.sidebar_header a{display:inline-block; float:right; padding:0px;}



.load_more{margin:20px 0px; text-align: center;}
.load_more a{font-size: 25px; color: #595959 !important; font-weight: 300; }


.order_before h2{font-size:20px !important; font-weight: 300;}


.content{margin:20px 0px;}
.home_content{margin:10px 0px !important;}


/**********PRODUCT SMALL************/

.blankcell{display:none;}
.product{ height:390px !important; padding: 0px !important;}
.product-list {max-width:275px; height:360px !important; border:1px solid #fff; float: none;  margin: 0px auto !important; padding:5px !important; overflow: hidden;}
.product-list img.product_img{display:block; margin:0px auto; width:270px; height:270px; max-height:270px !important;
  -webkit-box-shadow: 0px 8px 6px -7px rgba(153,153,153,1);
  -moz-box-shadow: 0px 8px 6px -7px rgba(153,153,153,1); 
  box-shadow: 0px 8px 6px -7px rgba(153,153,153,1); 
border: 1px solid #cfd2d7;}

.product_name, .product_price {margin-top:10px;  color:#252525;}
.product_name {height:25px; overflow:hidden; font-size:16px; font-weight:400; text-overflow:ellipsis; white-space: nowrap; text-align: center; }

.product_price {margin:10px 0px;font-size:16px; text-align: center; font-weight: 700 !important;}
.buynow{text-align: center; margin: 10px 0px; position: absolute !important; bottom: 32%; 
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
-moz-opacity: 0;
-khtml-opacity: 0;
opacity: 0;
}
.buynow a{
  padding: 6px 15px !important; 
  border-radius: 2px;
  background-color: rgb(238,58,137); background-color: rgba(238,58,137,0.8); 

  /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    font-size: 25px;
    font-weight: bold;
    color: #fff !important;
}

.product:hover .product-list img.product_img{
  border:1px solid #cfd2d7;
  -webkit-box-shadow: 0px 8px 6px -7px rgba(153,153,153,1); 
  -moz-box-shadow: 0px 8px 6px -7px rgba(153,153,153,1); 
  box-shadow: 0px 8px 6px -7px rgba(153,153,153,1);
}
.product:hover .buynow {
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
/* IE 5-7 */
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;

 -moz-transition: all 300ms; 
 -o-transition: all 300ms; 
 -webkit-transition: all 300ms; 
 transition: all 300ms;
}
.product:hover .product_price, .product:hover .product_name{color: #ee3a89 !important; -moz-transition: all 300ms; -o-transition: all 300ms; -webkit-transition: all 300ms; transition: all 300ms; }




.seo_container{background-color: #f7f7f7 !important; padding: 15px 0px !important;}


/*** STYLE FOR TESTIMONIALS **/
.testimonials{padding: 40px 0px !important;}
.carousel-control.left,.carousel-control.right  {background:none !important; width:25px !important;}
.carousel-control.left {left:-25px !important;}
.carousel-control.right {right:-25px !important;}
.block-text {background: #fff url(../images/testimonials-bg-left.png) no-repeat left; box-shadow: 0 3px 0 #ddd; color: #666; font-size: 18px; margin-top: 27px; padding: 30px 30px 30px 70px; font-weight: 300 !important;}
.block-text a {color: #000 !important; font-size: 20px; font-weight: bold; line-height: 21px; text-decoration: none; display:block; margin:10px 0px !important;}
.mark {padding: 12px 0;background:none;}
.block-text p {color: #666; font-size:18px !important; font-style: italic; line-height: 20px; font-weight: 300 !important;}

.block-text ins {bottom: -50px;left: 20%; margin-left: -60px;}
.block {display: block;}
.zmin {z-index: 1;}
.ab {position: absolute;}
.person-text {padding: 35px 0 0;text-align: left; z-index: 2;}
.person-text a {color: #303030; display: block; font-size: 16px; margin-top: 3px; font-weight:700;}
.person-text i {color: #000; font-family: Georgia;font-size: 13px;}
.rel {position: relative;}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next{margin-top: -40px !important;}

                
.sprite-i-triangle {background: no-repeat left; background-position: 0px 0px; height: 25px;
width: 25px; float: left !important; margin: 14px 0px; }


.block-text ins {bottom: -39px;left: 20%; margin-left: -60px;}
.
                
.item{overflow: hidden;}

.slick-prev, .slick-next{display: none;}





.bottom_logo_container{padding: 50px 0 0 0; position: relative; text-align: center;}
.bottom_logo_container img{position: relative; z-index: 10 !important; background-color:#fdfdfd; padding:5px;}

.bottom_logo_container:after {content: ''; width: 90%; display: inline-block; border-bottom: 1px solid #d6d6d6; position: absolute; left: 5%; top: 50%; z-index: 0 ;}



/****** STYLE FOR FOOTER *****/
.footer_container, .footer_container p, .footer_container h3, .footer_container a{color:#595959 !important;}
.footer_container p{font-size: 15px; font-weight: 300 !important; line-height: 30px; }
.footer_container h4{color: #595959 !important; font-size: 16px !important; font-weight: 600 !important;}
.divider{border-bottom: 1px solid #d6d6d6;margin:15px 0px 10px !important;}

.footer1, .footer2,.footer3, .footer4{margin:15px 0px;}
.social ul{width:100%; }
.social ul li{width:40px !important;}
.social ul li a.facebook{background: url(../images/social-icons.png) no-repeat left; background-position: 0px 0px; width:16px; height: 25px; display: block;}
.social ul li a.twitter{background: url(../images/social-icons.png) no-repeat left; background-position: -47px 0px; width:21px; height: 25px;display: block;}
.social ul li a.instagram{background: url(../images/social-icons.png) no-repeat left; background-position: -97px 0px; display: block;width:25px; height: 25px;}
.social ul li a.google_plus{background: url(../images/social-icons.png) no-repeat left; background-position: -149px 0px; display: block;width:21px; height: 25px;}


.footer_container ul{float: left; margin:0px; padding: 0px;}
.footer_container ul li{float:left; margin: 0px; padding: 2px 0px; list-style-type: none; width: 100%;}
.footer_container ul li a{font-weight: 300 !important; font-size: 15px; margin: 4px 0px;letter-spacing:1px;}
.footer_container a:hover, .footer_container ul li a:hover{color:#00b8d0 !important;}

.interflora_petals{margin: 15px 0px; }

.footer_bottom{padding: 20px 0px 0px !important; font-weight: 300; color: #545454; font-size: 14px; background-color: #fff !important;}
.footer_bottom a{font-weight: 900; color: #2b2b2b !important; font-size: 14px;}
.footer_bottom a:hover{}
.footer_bottom a:hover{color:#fff !important;}

.payment_options{margin: 3px 0px !important;}
.payment_options img{display: block; margin: 0px auto;}





/*********************** STYLE FOR CONTACT US PAGE ******************************/
label{font-size:14px !important; }
.contact_left{margin:0px !important; padding:0px !important;}
#map_canvas{height:235px;}
.control-group{padding-left:0px !important;}
.pages-text{padding:10px 0px; }
.contact_submit{padding:0px !important; }
.contact_form{padding:0px !important; }
.contact_form label{line-height: 30px; position: absolute; right: 20px !important; top: 10px; bottom: 0; -moz-transition: 0s right ease; -ms-transition: 0s right ease; -o-transition: 0s right ease; -webkit-transition: 0s right ease; transition: 0s right ease; z-index: 0; }
.contact_form input{color: transparent; font-size: 14px; height:52px !important; -moz-transition: 0s all ease; -ms-transition: 0s all ease; -o-transition: 0s all ease; -webkit-transition: 0s all ease; transition: 0s all ease; padding: 0 90px 0px 5px !important; min-width:200px; position: relative; z-index: 2; border:1px solid #ddd !important;  !important;  background:rgb(233,237,238); }

.contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"]{height:52px !important; }


.contact_form textarea{padding: 10px 90px 0px 5px !important; min-height:301px !important; min-width:200px; position: relative; z-index: 2; background:rgb(233,237,238); border:none !important; }

.contact_form textarea.form-control{height:340px !important; }
.contact_form input:focus   label{right: 10px;}
.contact_form input:focus{background-color: rgba(255,255,255,.6); border:1px solid #ddd !important; }
.contact_form textarea:focus   label{right: 10px;}
.contact_form textarea:focus{background-color: rgba(255,255,255,.6); border:1px solid #ddd !important;}

.contact_form input.login{padding:15px !important; font-size:16px; color:#3d3d3d !important; min-width:130px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 4px !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important; border: 2px solid #3d3d3d !important; height:auto !important;}
.contact_form input.login:hover{ background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}

.contact_form input.button_cancel{padding:15px !important; font-size:16px; color:#9a9a9a !important; min-width:130px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 4px !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important; border: 2px solid #9a9a9a !important; height:auto !important;}
.contact_form input.button_cancel:hover{ background-color:#9a9a9a !important; border-color:#9a9a9a; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}

.contact_form h2{margin:0px !important; text-transform:none !important; color:#000 !important; }
.contact_form span.required{font-size:11px;}
.contact_form div.register_submit{width:100% !important;}

.contact_right p{margin:0px 0px 12px !important; }

.contact_form input[type="text"]:focus, .contact_form input[type="email"]:focus, .contact_form input[type="textarea"]{border:1px solid #ddd !important; }



.contact_form .placeholder{color:#7b7b7b !important;}
.contact_form ::-webkit-input-placeholder { /* WebKit browsers */ color:#7b7b7b !important;}
.contact_form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#7b7b7b !important;}
.contact_form ::-moz-placeholder { /* Mozilla Firefox 19  */ color:#7b7b7b !important;}
.contact_form :-ms-input-placeholder { /* Internet Explorer 10  */ color:#7b7b7b !important;}

.contact_info{padding: 0px !important; margin: 0px !important; background-color: #f1f1f1;}
.contact_info_header{padding: 20px; background-color: #e1e1e1;}
.contact_info_header h2{color:#3d3d3d !important; margin: 0px !important; padding: 10px 0px !important; text-transform: uppercase; font-weight: bold;}
.contact_info_content{padding: 20px !important; margin: 0px !important;}





/**** STYLE FOR PLACEHOLDER *****/
.placeholder{color:#3d3d3d !important;}
::-webkit-input-placeholder { /* WebKit browsers */ color:#3d3d3d !important;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#3d3d3d !important;}
::-moz-placeholder { /* Mozilla Firefox 19  */ color:#3d3d3d !important;}
:-ms-input-placeholder { /* Internet Explorer 10  */ color:#3d3d3d !important;}

.error{color:#ff0000; display:block !important;}
.error input{border:1px solid #ff0000 !important;}
.error select{border:1px solid #ff0000 !important;}
span.error{display:none !important; }
.error textarea{border:1px solid #ff0000 !important;}
.success{color:#459A00; display:block !important;}
.success input{border:1px solid #459A00 !important;}
.success select{border:1px solid #459A00 !important;}


.control-group{margin-bottom:14px; }


input[type="text"], input[type="password"], input[type="email"], input[type="tel"], select, textarea{height:30px !important; border-radius:0px !important; border:1px solid #ddd; color:#3d3d3d !important;}
input[type="text"], input[type="email"], input[type="tel"], input[type="password"], textarea {-webkit-appearance: none; -moz-appearance: none; /* mobile firefox too! */ }

.wedding_button{
text-align:center; 
margin:20px 0px !important;

}
.wedding_button a{
text-align: center;
  padding: 10px 25px;
  display: inline-block;
  background-color: #fff;
  color: #ed3d8b;
  font-size: 20px;
  text-transform: uppercase;
  border: 3px solid #ed3d8b;
 letter-spacing:1px;
-moz-transition: all 500ms; 
-o-transition: all 500ms; 
-webkit-transition: all 500ms; 
transition: all 500ms; 
}

.wedding_button a:hover{
-moz-transition: all 500ms; 
-o-transition: all 500ms; 
-webkit-transition: all 500ms; 
transition: all 500ms; 
letter-spacing:2px;
border-radius:28px !important;
-webkit-border-radius:28px !important;
-moz-border-radius:28px !important;
 color: #ed3d8b !important;

}
.content_img{
margin:20px 0px !important;
}
.content_img img{
display:block;
margin:0px auto;
}


/**************** FOR MEDIUM SIZE SCREENS ************************/

@media only screen and (min-width: 979px) and (max-width:1199px) {
.container{max-width:100% !important; width:100% !important;}
.nav>li>a{padding: 15px 0px !important;}
/***** STYLE FIX PRDUCT SMALL *****/
.product{ height:335px !important; padding-left: 0px !important;}
.product-list {max-width:275px; height:330px !important; }
.product-list img.product_img{display:block; margin:0px auto; width:235px; height:235px;}

.product_name, .product_price {margin-top:10px;  }
.product_price {margin:10px 0px;}
.buynow{text-align: center; margin: 10px 0px; position: absolute !important; bottom: 32%; opacity: 0;}

.fb_iframe_widget span{width: 220px !important;}
.fb_iframe_widget iframe, .uiScaledImageContainer, ._2zfr{width: 220px !important;}
#u_0_0{width:220px !important; min-width: 220px !important;}

/*** Center the Nav Bar ***/

.navbar-nav {
    width: 100%!important;
    text-align: center!important;
    > li {
      float: none!important;
      display: inline-block!important;
    }
  }
  .navbar-nav > li {
    float: none!important;
  }
.nav > li {
  position: relative;
  display: inline-block;
padding-left: 20px;
padding-right: 20px;
}

}

/********STYLES FOR TABLET PORTRAIT - 768px - 979px ******************/

@media only screen and (min-width: 768px) and (max-width:978px) {
body{padding:0px !important;}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], select{height:38px !important;}
input[type="text"], input[type="email"], input[type="tel"], input[type="password"],textarea {-webkit-appearance: none; -moz-appearance: none; /* mobile firefox too! */ }
.container{width: 100% !important;}

#maincontainer{margin: 0px !important;}
/*.header_container, .sidebar{display:none;}*/
.header_mobile{display:block;}
/*** Center the Nav Bar ***/

.navbar-nav {
    /*width: 100%!important;*/
    /*text-align: center!important;*/
    > li {
      float: none!important;
      display: inline-block!important;
    }
  }
  /*.navbar-nav > li {
    float: none!important;
  }*/
/*.nav > li {
width: 100%!important;
  position: relative;
  display: inline-block;
}*/

/*** STYLE FOR TABLET HEADER  ***/
.mobile_logo{margin:5px 0px 0px !important;}
.mobile_logo img{display: block; margin: 0px auto; }

/*.navbar-header{padding-left: 0px !important;}*/
/*.navbar-toggle{margin: 23px 0px 0px !important; float: left !important; border: none !important;}*/
.navbar-toggle:hover, .navbar-toggle:focus{background-color: transparent !important;}
.navbar-default .navbar-toggle .icon-bar{background-color: #000 !important; height: 4px !important; width:36px !important; }

.mobile_cart_main{padding-right:0px !important; margin: 5px 0px 0px;}
.mobile_cart{margin:20px 0px 0px !important; width:40px !important; float:right !important;}
.mobile_cart a{display:block; color:#2b2b2b !important;}

.itemnumbers{top: -11px; left: -11px;}
.mobile_cart img{margin-top: -40px;}

/*** STYLE FOR TABLET NAVBAR  ***/
/*.navbar{margin:0px !important;}*/
.navbar-collapse{width: 100% !important;}
.navbar-default{background-color: #fff !important;}
/*.navbar-nav{margin: 0px -15px !important;}*/
/*.navbar-nav>li>a{border-bottom: 1px solid #ccc; background-color: #fff !important;}
.navbar-nav>li>a:hover{background-color: #fff !important; }*/
/*.nav > li {
width: 100%!important;
  position: relative;
  display: inline-block;
}*/

/**** FOR DROPDOWN MENU ****/
.dropdown-menu{margin:0px !important; padding: 0px !important;}
.dropdown-menu>li>a{color: #2b2b2b !important;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{background-color: #fff !important; color:#2b2b2b;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{border-color:#ddd !important;}
.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header{padding: 10px 15px 10px 25px !important; border-bottom: 1px solid #ddd; font-weight: normal !important;}
.navbar-nav .open .dropdown-menu>li>a:hover, .navbar-nav .open .dropdown-menu .dropdown-header:hover{background-color: #fff !important; color: #2b2b2b !important; font-weight: normal !important;}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{color: #000 !important;}
.content{padding: 0px 5px !important; margin:20px 0px;}


.home_box{width:33% !important;}
.same_day{font-size: 20px !important; padding: 10px 0px !important;}

/*** FIX FOR PRODUCT SMALL ***/
.product{width:33% !important; height: 335px !important;}
.product-list{float:none !important; margin:0px auto; height:330px;}
.product_name, .product_price, .buynow {max-width: 260px !important}
.product-list img.product_img{width:230px; height:230px; max-height:270px !important;}
.copyright, .payment_options, .flowerstore{width:33% !important; }
.contact_left, .contact_right{padding:0px !important;}

.footer1, .footer2, .footer3, .footer4{width:50% !important; height:250px !important;}
}


/************ STYLES FOR MOBILE PORTRAIT ***********/

@media only screen and (max-width: 767px) {
body{padding:0px !important;}

.header_container, .testimonials{display:none;}
.header_mobile{display:block;}

#maincontainer{margin: 0px !important;}
.header_container, .sidebar{display:none;}
.header_mobile{display:block;}

/*** STYLE FOR MOBILE HEADER  ***/
.mobile_logo{margin:5px 0px 0px !important;}
.mobile_logo img{display: block; margin: 0px auto;}

.navbar-header{padding-left: 0px !important;}
/*.navbar-toggle{margin: 23px 0px 0px !important; float: left !important; border: none !important;}*/
.navbar-toggle:hover, .navbar-toggle:focus{background-color: transparent !important;}
.navbar-default .navbar-toggle .icon-bar{background-color: #000 !important; height: 3px !important;}
.nav > li {
width: 100%!important;
  position: relative;
  display: inline-block;
}
.mobile_cart_main{padding-right:0px !important; margin: 5px 0px 0px;}
.mobile_cart{margin:20px 0px 0px !important; width:40px !important; float:right !important;}
.mobile_cart a{display:block; color:#2b2b2b !important;}

.itemnumbers{top: -11px; left: -11px;}
.mobile_cart img{margin-top: -40px;}

/*** STYLE FOR MOBILE NAVBAR  ***/
.navbar{margin:0px !important;}
.navbar-collapse{width: 100% !important;}
.navbar-default{background-color: #fff !important;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{}
/*.navbar-nav{margin: 0px -15px !important;}*/
.navbar-nav>li>a{border-bottom: 1px solid #ccc; background-color: #fff !important;}
.navbar-nav>li>a:hover{background-color: #fff !important; }
.nav > li {
width: 100%!important;
  position: relative;
  display: inline-block;
}
/**** FOR DROPDOWN MENU ****/
.dropdown-menu{margin:0px !important; padding: 0px !important;}
.dropdown-menu>li>a{color: #2b2b2b !important;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{background-color: #fff !important; color:#2b2b2b;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{border-color:#ddd !important;}
.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header{padding: 10px 15px 10px 25px !important; border-bottom: 1px solid #ddd; font-weight: normal !important;}
.navbar-nav .open .dropdown-menu>li>a:hover, .navbar-nav .open .dropdown-menu .dropdown-header:hover{background-color: #fff !important; color: #2b2b2b !important; font-weight: normal !important;}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{color: #000 !important;}
.nav > li {
width: 100%!important;
  position: relative;
  display: inline-block;
}
.home_box{display: none;}
.same_day{font-size: 14px !important;}
.content{padding: 0px 5px !important; margin:20px 0px;}

/*** FIX FOR PRODUCT SMALL MOBILE PORTRAIT***/
.product{ height:230px !important; padding: 0px !important;}
.product-list {max-width:160px; height:220px !important; float: none !important; margin: 0px auto !important; padding:0px 3px !important; }
.product-list img.product_img{display:block; margin:0px auto; width:150px; height:150px !important;}

.product_name, .product_price{min-height: 25px !important; margin: 0px !important;}
.buynow{bottom: 45% !important; left: 0px;}


/******* FIX FOR FOOTER MOBILE PORTRAIT ******/

.footer1,.footer2, .footer3, .footer4{width: 100% !important; padding:0px 0px 0px 5px !important;}
.footer2, .interflora_petals{display:none; }

.footer_container .text-right{text-align:left !important;}
.payment_options ul{float: left !important;}
.copyright, .payment_options, .flowerstore{padding-left:5px !important; }


.contact_left, .contact_right{padding:0px !important;}

}

@media only screen and (min-width: 399px) and (max-width: 767px){

.nav > li {
width: 100%!important;
  position: relative;
  display: inline-block;
}
}


/*** LARGE MOBILE SCREENS ***/
@media only screen and (min-width: 480px) and (max-width: 767px){
.product{ height:230px !important; max-width:33%; padding: 0px !important;}


.nav > li {
width: 100%!important;
  position: relative;
  display: inline-block;
}
}

/*** MOBILE LANDSCAPE ***/
@media only screen and (min-width: 540px) and (max-width: 767px) {

/*** FIX FOR PRODUCT SMALL ***/
#myCarousel{display:none}
.same_day_main{display:none}

.nav > li {
width: 100%!important;
  position: relative;
  display: inline-block;
}
}
                                                                                         
                                                                                         
                                                                                         
/***** start of shared.css *******/
                                                                                         
                                                                                         
                                                                                         
                                                                                         /*reset starts here*/
 html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption, tbody, tfoot, thead,tr,th,table{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
line-height:160%;
}

body{font-family: 'Source Sans Pro', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important; font-kerning: auto; font-size: 14px; font-weight: normal; background-color: #fff !important;}

a img{border:0; color:#3d3d3d;}

em{font-style:italic;}
strong{font-weight:bold;}
hr{border:none;border-top:1px dotted #929b83;margin:0px;padding:0px;margin:10px 0px;}

 input[type="text"], input[type="email"], input[type="tel"], select { border:1px solid #ddd; border-radius:0px !important; height:29px; color:#3d3d3d !important;}

input[type="password"] {  border:1px solid #ddd; height:29px;}

input{border-radius:0px !important;}
textarea{border-radius:0px !important;}

input[type="text"]:focus, input[type="textarea"]:focus{border:1px solid #aba499 !important; }
input[type="image"]:focus{border:0px solid #fff !important; }
textarea:focus{ border:1px solid #aba499 !important; }

.error input:focus{border:1px solid #ff0000 !important; }


.button{padding:8px 6px 6px !important; font-size:16px; color:#3d3d3d !important; min-width:130px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 6px !important; -moz-border-radius:6px !important; -webkit-border-radius:6px !important; border: 2px solid #d8d0c3;}
.button:hover{ background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}





.smalltext{font-size:12px; font-weight:bold; color:#000;}
.smalltext_new{font-size:12px; font-weight:normal; color:#000;}
.smalltext_member{font-size:11px; font-weight:normal; color:#000;}

#sbeditmenu{z-index:1010 !important;}
.full-width{width:100%;}

#sidetabheading{font-size:13px; font-weight:bold;}
.form-control{ -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; /* -webkit-appearance: caret;
	-moz-appearance: caret; */ /* mobile firefox too! */ border:1px solid #ddd !important; }
textarea.form-control{height:60px !important;}

.control-group{margin-bottom:14px; }
.help-block {position:absolute; color:#bb1818; margin:0px; padding:0px;  }
p.help-block{margin:0px; padding:0px !important;}
.help-block ul{margin:0px; padding:0px; float:left;}
.help-block ul li{margin:0px; padding:0px; color:#bb1818; float:left; display:inline; list-style-type:none; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms; font-size:11px;text-align: left;}



/**** FOR GALLERY *****/


/***** Gallery Page ******/

.grid-item {margin-bottom:20px}

.grid-item a > img {    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,0.16),0 1px 5px 0 rgba(0,0,0,0.12);
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.16),0 1px 5px 0 rgba(0,0,0,0.12);}

/******* end of shared.css **********/
                  
                  
                  /****** start of checkout.css *******/
                  
                  
                  /* Customize the nav-justified links to be fill the entire space of the .navbar */

.nav-justified {
  background-color: #eee;
  border: 1px solid #eee;
  border-radius: 0px;
}
.nav-justified > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0;
  font-family: 'Lora', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #777;
  font-size:17px;
  text-align: center;
  background-color: #e5e5e5; /* Old browsers */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e5e5e5));
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
  background-image:      -o-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
  background-image:         linear-gradient(to bottom, #f5f5f5 0%,#e5e5e5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
  background-repeat: repeat-x; /* Repeat the gradient */
  border-bottom: 1px solid #d5d5d5;
}
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: #ccc;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
          box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
  color: #000;
}


@media (min-width: 768px) {

  .nav-justified > li > a {
    border-right: 1px solid #d5d5d5;
    border-left: 1px solid #fff;
  }

}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
}



.product_addon{padding-right:0px !important;}
.tabberlive{margin-top:10px; height:auto; display:block; width:100%;}
.popover{min-width: 520px ! important; top:-100px !important; }
.addons_tab{margin:0px; width:100%; border-bottom:1px solid #ece9e4; padding:4px 0px !important;}
.addons_tab a{display:block;}
.popover.right{border:1px dashed #ddd; width:400px; border-radius:0px !important;}
.popover-title{color:#3d3d3d; font-size:16px !important; }
.addon_content{width:80px; float:left;}
.addons_link{text-decoration:none; color:#3d3d3d;  display:block;padding:10px 4px;}
.addons_link:hover{background-color:#}
.sidetabheading{}
.extra{width:120px; height:180px; float:left; margin:0px 2px 2px 0px; padding:10px; font-size:12px; text-align:center; line-height: 15px !important; }
.extra img{width:75px; height:75px; display:block; margin:0px auto;}

#extradiv{ float:left; width:100%; height:225px; overflow: auto; scrollbar-3dlight-color:#eee; scrollbar-arrow-color:#eee; scrollbar-base-color:#bfbfbe; scrollbar-darkshadow-color:#bfbfbe; scrollbar-face-color:#eee; scrollbar-highlight-color:#bfbfbe; scrollbar-shadow-color:#bfbfbe;}
#extra img{padding-bottom:5px; width:80px; height:auto; }
#chocolate_content, #teddy_content, #wine_content, #balloon_content, #glassware_content, #cards_content{display:none; }
.addons_chocolate{background: url(/images/addon-chocolates-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/addon-balloons-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_cards{background: url(/images/addon-cards-icon.jpg) no-repeat right; background-size: 45px 45px;}

input[type="submit"].buynow_button{text-transform:uppercase; font-size:18px !important; padding:15px 30px 13px !important; border-radius:0px !important; -moz-border-radius:0px !important; -webkit-border-radius:0px !important;  }

/**** Product images thumbs*****/

.product_smallthumb{width:120px !important; padding:5px !important; }
div.product_smallthumb.video{padding:8px !important; }
.moreimages{padding:0px !important; }
                   


/****** STYLE FOR PRODUCT MAIN *******/
.addon_display{padding:0px !important;}

.total_price input[type="text"]{height:40px !important; border:1px solid #fff !important; font-size: 24px !important; font-weight: 400 !important;  padding:0px !important; box-shadow:none; margin:12px 0px 0px;}
#orderpic{padding:0px 5px !important; }

/***** PRODUCT MAIN SOCIAL SHARE ICONS *****/
#pin{width:50px !important; padding:0px !important; margin:0px !important;}
#tweet{width:65px !important; padding:0px !important; margin:0px !important;}
#fbnew{width:90px !important; padding:0px !important; margin:-2px 0px 0px !important;}
#gplus1{width:60px !important; padding:0px !important; margin:0px !important;}



/************* 3rd COLUMN - ADDON STYLES ************/
.tabberlive{margin-top:10px; height:auto; display:block; width:100%;}
.popover{min-width: 400px ! important;}
.addons_tab{margin:0px; width:100%; border-bottom:1px solid #ece9e4; padding:4px 0px !important;}
.addons_tab a{display:block;}
.popover.right{border:1px dashed #ddd; width:400px; border-radius:0px !important;}
.popover-title{color:#3d3d3d; font-size:16px !important; font-weight:400;}
.addon_content{width:80px; float:left;}
.addons_link{text-decoration:none; color:#3d3d3d; font-weight:400; display:block;padding:10px 4px;}
.addons_link:hover{background-color:#}
.sidetabheading{font-weight:400;}
.extra{width:120px; height:160px; float:left; margin:0px 2px 2px 0px; padding:10px; font-size:12px; text-align:center; }
.extra img{width:75px; height:75px; display:block; margin:0px auto;}

#extradiv{ float:left; width:100%; height:225px; overflow: auto; scrollbar-3dlight-color:#eee; scrollbar-arrow-color:#eee; scrollbar-base-color:#bfbfbe; scrollbar-darkshadow-color:#bfbfbe; scrollbar-face-color:#eee; scrollbar-highlight-color:#bfbfbe; scrollbar-shadow-color:#bfbfbe;}
#extra img{padding-bottom:5px; width:80px; height:auto; }
#chocolate_content, #teddy_content, #wine_content, #balloon_content, #glassware_content{display:none; }
.addons_chocolate{background: url(/images/addon-chocolates-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/addon-balloons-icon.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon.jpg) no-repeat right; background-size: 45px 45px;}
input[type="submit"].buynow_button{text-transform:uppercase; font-size:18px !important; padding:13px 25px !important; border-radius:4px !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important;  }


#added_products{margin-top:20px; }
.shop_buttons{margin-top:10px;}
#chocolates, #wine, #teddy, #balloons, #vases, #glass{background: url(/images/plus.gif) no-repeat left; min-height:60px; text-align:center;  }
#chocolates img, #wine img, #teddy img, #balloons img, #vases img, #glass img{margin:0px auto;}
#chocolates p, #wine p, #teddy p, #balloons p, #vases p, #glass p{font-size:13px !important; }
#chocolates a, #wine a, #teddy a, #balloons a, #vases a, #glass a{font-size:11px !important; color:#ff0000 !important;  font-weight:400; }


/*** Product Detail Style  ***/

.heading_line{display:inline-block; padding:0px !important;}
.heading_line h3{display:inline-block; background-color:#fff; z-index:1; position:relative; padding:5px 10px; font-size:17px; font-weight:400; margin-top:15px !important; border:1px solid #ddd;  }
.heading_line:after{content: '';width: 100%; display: inline-block; border-bottom: 1px solid #ddd; position: absolute; left: 0; top: 50%;z-index:0;}


/****  STYLE FOR SHOPPING CART****/
table.cartsummary{margin:0px !important; }
table.cartsummary td{border-top:none !important; border-bottom:1px solid #eee !important; vertical-align:middle !important;}
table.cartsummary_bottom td{border:none !important; padding:0px !important; }

/*** BOTTOM BOXES INPUTS *****/
.edit_product{font-size: 20px; padding: 5px 10px !important; background-color: #efefef; border-radius: 4px; color: #7b7b7b;}
.cartsummary tr{margin:10px 0px !important;}
.smalltext, .smalltext_new, .smalltext_member{font-size:12px; font-weight:400; color:#000;}
td.itemdetails a.smalltext{color:#ff0000 !important;}
td.pricecolumn{text-align:right; padding:0px 5px 0px;}
#cartprogress{margin:0px 0px 20px !important; }

.postcode_delivery_other, .postcode_delivery{padding-top:4px !important; }

.postcode_text input[type="text"]#postcode{float:left; }
.postcode_text span.input-group-btn{width:50% !important;}

/**** STYLE FOR CHECKOUT PAGE****/
.billing, .shipping{margin:20px 0px !important;}
.shipping{padding-right:0px !important;}
input#newdate{cursor:pointer; padding: 6px 12px !important;}
input#characters{padding:0px !important; border:1px solid #f4f4f4 !important; width:30px !important; min-width:30px !important; background-color:#f4f4f4;}
.checkout_calendar{ top:0px !important;}
.error1 {font-size: 11px; color: #ff0000; position: absolute;}
.light{font-size:12px; color:#aaa;}
.password_box{padding:12px !important; }



.edit_billing_details{padding:0px !important; margin-top:0px; position:absolute; top: 2px; right: 17px; }
.edit_billing_button{background-color: #fff !important; color:#222 !important; padding: 5px 10px; border-radius: 4px !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important; border: 2px solid #181818; position:absolute; top:8px; right:8px; font-weight:400; font-size:11px; text-transform:uppercase;}
.edit_billing_button:hover{ background-color:#181818 !important; border-color:#181818; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}


/*** STYLE FOR PAYMENT PAGE***/

.payment_box{border:3px solid #222; min-height:250px; font-size:15px !important; padding:15px !important; margin:10px 0px !important;}
.payment_box p{font-size:15px !important;}
.payment_box h4{font-size:16px !important; font-weight:400; margin:0px 0px 10px !important; border-bottom:1px dashed #D8D0C3; padding:5px 0 10px; }
.sumamount, .number{font-weight:400; text-transform:uppercase;}

.paybycard, .paypal_button, .paybyeft{margin:10px 0px !important;}
.btn_credit, .eft_button, .paypalbutton{border:2px solid #337ab7; background-color:#fff !important; color:#337ab7 !important; }
.btn_credit:hover, .eft_button:hover, .paypalbutton:hover{}
/******* PAYMENT FORM ****/
.cancel_cpayment{ margin:10px 0px 0px; }
.final_payment_icons, .secured_by_payment{margin:15px 0px; }
.paybycard img, .paypal_button img, .paybyeft img{min-width:100% !important; }
img#Visa, img#Mastercard, img#AMEX{cursor: pointer !important; margin:3px 0px;  }

.summary td{height:35px; }
#credit tr{height:40px;}
#credit input[type="submit"]{float:left !important; }
#formtable p{font-size:13px !important; margin-bottom:8px !important; }
#credit{display:none; }


/*** THANKS PAGE***/
.formtable td{padding:10px !important;}



/*********** STYLES FOR TABLET PORTRAIT - 768px - 979px *****************/
@media only screen and (min-width: 768px) and (max-width:979px) {


/**************** CHEKOUT -TABLET PORTRAIT **************/
.shipping{padding:0px !important; }

.paybyeft{float:right !important; }
.paypal_button{padding-right:0px !important;}

}

/*************STYLES FOR MOBILE PORTRAIT *********************/
@media only screen and (max-width: 767px) {

.ecommerce_hidden_menu{display:block !important; }

/******************************** PRODUCT MAIN MOBILE STYLE *********************************/

.buynow_button{display:block; width:100% !important;}
.product_addon, #social_product_main{display:none; }


/****************** SHOPPING CART PAGE FOR MOBILE *******************/
.cart_well{padding:0px !important;}
td.itemdetails{width: 33% !important; padding:0px !important; }
.postcode_text{padding:0px !important; }

/*** STYLE FIX FOR CHECKOUT PAGE***/
.privacy_policy{margin:10px 0px 0px !important;}
.shipping{padding:0px !important; }

/*** PAYMENT PAGE***/

.paypal_button{padding:0px !important;}



/*** PAST ORDERS PAGES****/
#formtable{width:100% !important; margin:10px 0px !important; }
.past_order_display{display:none;}

/*** Thanks page***/
.formtable{width:100% !important; }
}

                                        
.header_ecommerce{ padding:0px; height:auto; display:none; }
                                        
@media only screen and (max-width: 767px) {

.header_ecommerce{height:80px !important; }
  
  
}
                
button#zip-checkout {
    color: #000;
    padding: 10px 20px 10px 90px;
    border-radius: 5px;
    float: right;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
    background: url(/images/button-zip.png) 6px no-repeat;
    margin-right: -10px!important;
}
                
                
/******* end of checkout.css *********/